/* lato-300 - latin */
@font-face {
  font-display:swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/lato-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/lato-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/lato-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/lato-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/lato-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/lato-v17-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-300italic - latin */
@font-face {
  font-display:swap;
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('/fonts/lato-v17-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/lato-v17-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/lato-v17-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/lato-v17-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/lato-v17-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/lato-v17-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
  font-display:swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/lato-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/lato-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/lato-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/lato-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/lato-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/lato-v17-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-italic - latin */
@font-face {
  font-display:swap;
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/lato-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/lato-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/lato-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/lato-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/lato-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/lato-v17-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-display:swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/lato-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/lato-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/lato-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/lato-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/lato-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/lato-v17-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700italic - latin */
@font-face {font-display:swap;
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/lato-v17-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/lato-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/lato-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/lato-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/lato-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/lato-v17-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/*!
* SUNRISE 2.0 rev3
* Modified Responsive Webshop Design
* Copyright (c) 2016 IGSK Group GmbH
* https://www.bannershop24.de || http://www.igsk-group.de
* 
*
/* Formatiert Linklisten auch in Level 2 und 3 */
.uc-embedding-container {
  overflow:hidden;
}
.uc-btn-deny-wrapper {
    display: none !important;
}
#usercentrics-button .uc-banner-content {
    background-color: #006533 !important;
}
.nav-list > li > ul {
    padding-left:0;
    padding-right:0;
    text-indent: 10px;
}
.nav-list li:nth-child(2n+1) {
    background-color: #ffffff;
}
.nav-list li:last-child {
	border-bottom: 1px dashed #3D3831;
}
.boxcontent > ul.nav.nav-list > li:last-child {
	border-bottom: none;
}
.nav-list ul li a:before {
	content: '\f105';
	font-family: "FontAwesome";
	padding-right: 4px;
	font-weight: 100;
}
.nav-list > li {
 background-color: #ffffff;
 transition: all 0.1s ease-in;
-webkit-transition: all 0.1s ease-in;
}
.nav-list > li a:hover {
 background-color: #ededed;
 color:#3D3831;
 transition: all 0.1s ease-in;
-webkit-transition: all 0.1s ease-in;
}
.nav-list > li > a {
padding: 10px 30px;
}
.nav-list ul > li ul > li > a {
    padding-left:45px;
}
.nav-list ul > li ul > li ul > li > a {
    padding-left:60px;
}
/* Boxformatierungen */
.boxheader, .categoryheader, .boxcartheader{
display: block;
font-size: 17px;
background: #006533;
color: #ffffff;
padding: 12px;
font-weight: 600;
}
.boxheader a, .categoryheader a, .boxcartheader a {color:#ffffff;}
.boxcontent{
margin-top: 0px;
padding: 10px;
}
.boxcontent img {
    box-shadow: none;
   -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.footer .boxheader, .footer .categoryheader{
  display: block;
  font-size: 18px;
  background: transparent;
  color: #ffffff;
  padding: 20px 20px;
  margin-top: 20px;
}
/* Formatierung Tabs und Accordion in Produktdetailansicht */
.nav-tabs-container, .accordion-group {
  padding: 0px;
  border: 1px solid #ffffff;
}
.nav-tabs, .accordion-heading {
border: 0px solid #3D3831;
padding: 0px;
margin-bottom: 0px; 
}
.accordion-heading .accordion-toggle {
display: block;
padding: 15px;
color: #FFFFFF;
background: #006533;
  font-size:15px;
}


.nav-tabs > li > a {
padding: 10px;
  outline: 0;
  transition: all 0.2s ease-in;
-webkit-transition: all 0.2s ease-in;
border: 1px solid #3D3831;
border-bottom: 0px solid #FFF;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  border-style: solid;
  border-width: 1px 1px 0;
  border-color: #999999 #999999 transparent;
  transition: all 0.2s ease-in;
-webkit-transition: all 0.2s ease-in;
}
.nav-tabs > li > a:link,
.nav-tabs > li > a:active,
.nav-tabs > li > a:visited,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
transition: all 0.2s ease-in;
-webkit-transition: all 0.2s ease-in;
background: #3D3831;
color: #FFF;
}
.nav-tabs > li:not(.active) > a:hover,
.nav-tabs > li:not(.active) > a:focus {
  padding: 10px;
  background: #FFF;
color: #3D3831;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  border-style: solid;
  border-width: 1px 1px 0;
  border-color: #999999 #999999 transparent;
}
.nav-tabs-container .tab-content{
padding:20px;
}
/* Carousel - Bilderslider für Bilder mit weißem Hintergrund*/
.carousel-caption.relative{
background: none;
position: relative;
}
#bs24slider {background:#ffffff;text-align: center;}
.carousel-caption.relative h4, .carousel-caption.relative p {
color: #333333;
}
.carousel-indicators  li.white {
  background-color: #999;
  background-color: rgba(70,70,70,.25);
}
.carousel-indicators .white.active  {
  background-color: #444;
}
/* zentriert das Bild */
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
margin: 0 auto;
}  
.carousel.carousel-fade .item {
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	opacity:0;
}
.carousel.carousel-fade .active.item {
	opacity:1;
}
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
	left: 0;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);
}
.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
	left: 0;
	z-index: 1;
}
.carousel.carousel-fade .carousel-control {
	z-index: 3;
}
/* Hilfsstyles */
/* Contentabstand unten */
.content {
margin-bottom: 20px;
padding: 0 15px;
background-color: #fff;
border:1px solid #dbdbdb;
}

/* Textarea Kommentare bei Checkout */
.checkoutcomment textarea {
width:90%;
margin-bottom:0;
}
/* damit beim Bewertung schreiben die Radiobuttons und die Schrift zentriert angezeigt werden können*/
p.rating label{
padding-left:0;
}
/* AGB */
div.agbframe {
    background:#fff;
    border: 1px solid #CCC;
    height: 200px;
    overflow: auto;
    padding: 10px;
}
/* Blockzentrierung */
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* Abstand unten */
.bottom-buffer{                                                                                              
margin-bottom: 20px;
}                                                                                           
/* Well-Box Abstand unten bei Fromularen und Listen */
.well-small form,.well-small ul{
margin-bottom:0;
}
/* Linie unten */
.bottom-line {
border-bottom: 1px solid #CACACA;
}
/* Schriftfarbe alter Preis */
.productOldPrice {
color:red;
} 
/* setzt den Abstand der Dropdowns in Topnav auf null, damit das Aufklappen bei Mouseover funktioniert */
.nav .dropdown-menu {
margin:0;
}
/* Hack für IE7 damit Formulare die richtige Zeilenhöhe bekommen */
.row-fluid [class*="span"] {
    *min-height: 20px;

}

/* Hintergrundfarbe der Boxen im Footer */
.footer .well.well-small {
background-color: transparent;
/*border:1px solid #3D3831;*/
}

.footer .boxcontent {
    border:0px solid #3D3831;
    padding: 0px 20px;
}
.footer .boxcontent a {color:#ffffff;display: inline-block;}
.footer .boxcontent ul li strong {font-weight:100;}
.footer .boxcontent ul li a {margin: 0px;
padding: 0px;
line-height: 27px;}
.footer .boxcontent ul li a:hover {color: #ffffff;text-decoration: underline;}

/* COPYRIGHT */
.copyright, .parseTime, .bs24copyright {
margin:0 auto;
text-align:center;
font-size:9px;
padding:0;
background: #3D3831;
color: #ffffff;

}
.copyright a, .bs24copyright a {
  text-decoration:none;
  color: #FF8D2C;
}
/* MODIFIED STYLE */
span.cop_magenta {
color: #ffffff;
}
span.cop_grey {
 color: #ffffff;
}

#headercart, #headersearch {
z-index: 800 !important;
float: right;
height: 45px;
width:95%;
/*max-width:265px;*/
cursor: pointer;
text-decoration: none;
text-align: right;
/*font-size:14px;*/
padding: 10px;
/*border: 1px solid #ffffff;*/
/*border-bottom: 4px solid #FF8D2C;*/
/*background: #DFC5A1; */
    transition: all 0.3s ease-in;
-webkit-transition: all 0.3s ease-in;
margin-bottom: 20px;
color:#5a5555;
}
#headercart {border: 0px solid #DFC5A1;padding:0px;}
#headercart:hover,#headercart:active,#headercart:focus,
#headersearch:hover,#headersearch:active,#headersearch:focus {
/*background: #f0f0f0;*/
/*border: 1px solid #f0f0f0;*/
transition: all 0.3s ease-in;
-webkit-transition: all 0.3s ease-in;
color:#2cb14f;
}
.iconcart {
float: left;
width: 45px;
position: relative;
right: 0;
top: 0;
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: gray;
-webkit-filter: grayscale(1);
}      
#boxcartbody {
background: #FFF;
padding: 8px 15px 0px 15px;
display: block;
z-index: 1800 !important;
color: #333;
margin: 0;
transition: all 0.3s ease-in;
-webkit-transition: all 0.3s ease-in;
position: relative;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.175);
}
#box_cart {
width: 100%;
padding: 0;
position: relative;
top: 13px;
z-index: 1800 !important;
}

.shoppingcart .categoryheader {
   color:#ff0000; 
}
.well {
background:#ffffff;
}

#gift_coupon {
  
}
.brand {float:left;margin-left: 10px;}
@media (max-width: 767px) {
        .shopheader {text-align:center;}
        #headercart {float: none;text-align: center;width: auto;padding: 5px 0;}
        #headersearch  {float: none;text-align: center;background: #FFF;padding: 0;width: 100%;margin: 10px 0px;}
       .languages {line-height: 23px;margin-bottom: 0px;}
        #box_cart {top: 0px;}
        .brand {float:none;margin-left:0px;}
}

/* START autocomplete */


.suggestionsBox {
  position:absolute;
  /*right:0;*/
  margin:0px;
  min-width:250px;
  max-width:100%;
  background-color:#fff;
  border:1px solid #d5d5d5;
  /*color:#333;*/
  z-index:99999;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px 5px 3px 5px;
}
.suggestionList {
  margin:0px;
  padding:0px;
  max-height:300px;
  overflow:auto;
  padding-right:5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.suggestionList li {
  border-bottom:1px solid #ddd;
  /*background-color:#fff;*/
  list-style:none;
}
.suggestionList li a.autocomplete {
  display:inline-block;
  padding:5px 0px;
  text-decoration: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width:100%;
}
.suggestionList li a.autocomplete .autocomplete_image {
  float:left;
  display:block;
  width:40px;
  height:40px;
  overflow:hidden;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #ddd;
  margin-right:5px;
}
.suggestionList li a.autocomplete .autocomplete_image img {
  float:left;
  width:100%;
  height:auto;
}
#autocomplete_main, #autocomplete_pagination {
	margin: 0;
}
.autocompletecloser {
  cursor:pointer;
}
#autocomplete_pagination li {
  float:left;
  border: 0;
}
#autocomplete_pagination li:hover {
  /*background-color:#f1f1f1;*/
}
#autocomplete_prev {
  cursor:pointer;
  padding:5px;
  width:5%;
  text-align:left;
  font-size:16px;
}
#autocomplete_next {
  cursor: pointer;
  padding: 5px;
  width: 5%;
  float: right !important;
  text-align: right;
  font-size:16px;
}
#autocomplete_next:hover {color:#f00}
#autocomplete_count {
  padding: 5px;
  width: 75%;
  text-align: center;
  position: absolute;
  margin-left: 7%;
  font-size:12px;
  font-weight:bold;
}
.autocomplete_error {
  padding:6px 0px 11px;
  display:inline-block;
  text-align:center;
  width:100%;
}
.hl_price {
  display:block;
  float:right;
  width:80px;
  text-align:right;
  font-weight:bold;
}
.hl_price .no_price {
  font-size:9px;
  line-height:11px;
  font-weight:normal;
  display:block;
  padding:0px 0 0 0;
  color:#666;
}
.hl_price .special_price {
  display:block;

  color:#c50000;
}
.hl_price .small_price {
  font-size:9px;
  font-weight:normal;
  line-height:11px;
}
/* END autocomplete */
/* START pagination */
.pagination_bar {
  padding: 0px 0px 0px 0px;
  margin: 15px 0 15px 0;
}
.pagination_text {
  float:left;
  display:inline-block;
  line-height:22px;
  vertical-align:middle;
}
.pagination_list {
  display:inline-block;
  float:right;
  line-height:22px;
}
.pagination_list ul {
  list-style-type:none;
  margin: 0;
}
.pagination_list ul li {
  float:left;
  line-height: 21px;
  text-align: center;
  padding: 0; 
}
.pagination_list ul li.plain {
  padding: 0 4px;
}
.pagination_list ul li a {
display: inline-block;
	min-width: 13px;
	margin: 0 0 0 3px;
	font-weight: bold;
	background-color: #fff;
	padding: 0px 5px;
	border: 2px solid #e0e0e0;
	background: #fff;
}
.pagination_list ul li a:hover {
  color: #50b169; 
}
.pagination_list ul li.current {
display: inline-block;
	min-width: 13px;
	margin: 0 0 0 3px;
	color: #50b169;
	font-weight: bold;
	background-color: #fff;
	padding: 0px 5px;
	border: 2px solid #e0e0e0;
	background: #fff;
}
/* END pagination */
form#quick_find {
	margin: 0;
}
#searchdown {
    display:none;
    width: 100%;
width: auto;
height: 40px;
clear: both;
padding-top: 1px;
}
#searchleft {
    display:block;
    width: auto;
height: auto;
}
#box_search {

}
#box_search button.btn {
margin: 0px 0px 5px 0px;
padding: 3px;
border: 1px solid #3D3831;
}
/*@media (max-width: 979px) {*/
    /*#box_search {*/
    /*margin: 6px 0px 0px 6px;*/
    /*}*/
/*}*/

@media (max-width: 767px) {
    header {  padding-right: 20px;padding-left: 20px;}
    #quick_find input {
border-radius: 0;
}
#box_search {
margin: 5px auto;
width: 100%;
float: none;
padding-top: 5px;
border-radius: 0px;
clear: both;
}
}
.adminbox {
background: #BD2727;
border: 0px solid #F00;
color:#ffffff;
}
.adminbox button.btn.btn-default.btn-mini.pull-right {
height: 54px;
width: 60px;
color: #FFF;
background: none;
margin: 0;
padding: 0;
}
.adminbox .categoryheader {background:none;}
.footrow {
background:#3D3831;
border-top: 5px solid #3D3831;
border-radius: 0px;
color: #ffffff;
}
.footrow .container {
margin-top: 20px;
}

.languages {
 line-height: 16px;
}
.languages a {
padding-right: 10px;
}
/*
Verschiedene Boxen-Style (BfiS24)
*/
#box_login {
    background: #ededed;
    border: 1px solid #ccc;
    color: #3D3831;
}
#box_login .btn, #box_newsletter .btn {background: #006533;}
#box_login .btn {width:100%;padding-right: 0;
padding-left: 0;}
#box_login .btn:hover, #box_newsletter .btn:hover {background: #2cb14f;}
#box_categories .boxcontent {
margin: 0px;
padding: 0px 0 30px 0px;
}
.specialsbox span.categoryheader {
    background:#006533;
}
.specialsbox span.categoryheader a {
    color:#ffffff;
}
.heading {
    /*border-left: 10px solid #3D3831;*/
/*border-bottom: 1px solid #3D3831;*/
/*padding-left: 10px;*/
/*font-size: 24.5px;*/
}
.content .well {
padding: 9px;
}
/*
ProductinfoWrap - Detailansicht
*/
#productinfowrap .productprice {
font-size: 2.8em;
line-height: 35px;
/*text-shadow: 1px 1px 1px #000;*/
color: #3D3831;
}
#productinfowrap .productimage {
background:#ffffff;
}
#productinfowrap .productinfoimage {
    background:#ffffff;
    border: 1px solid #ffffff;
   
}
#productinfowrap .productinfoimage:hover {

}
.imgoverlay {
    width:300px;
    height:300px;
    opacity:0;
    background:url(img/zoom.png) no-repeat center center transparent;
}
#productinfoprice {
    text-align: right;
}
.graduated_prices {
    font-size:85%;
	margin-bottom: 10px;
}
.graduated {
	border: 1px solid #dedede;
	background: #fff;
        width:80px;
        	float: right;
}
@media (max-width: 767px) {
    #productinfoprice {
    text-align: center;
}
.graduated {
	width: 48%;
	float: left;
}
}
.catnavhead .nav > li {
 transition: all 0.1s ease-in;
-webkit-transition: all 0.1s ease-in;
font-size: 17px;
line-height: 26px;
}
.catnavhead .nav > li:hover, 
.catnavhead .nav > li.active {
	background: #00631a;
         transition: all 0.1s ease-in;
-webkit-transition: all 0.1s ease-in;
}
.catnavhead .nav > li:hover a, 
.catnavhead .nav > li:active a, 
.catnavhead .nav > li:focus a,
.catnavhead .nav > li.active a {
	position: relative;
	bottom: 4px;
         transition: all 0.1s ease-in;
-webkit-transition: all 0.1s ease-in;
}

.breads {
  background: #ededed;
border: 0px solid #3D3831;
border-bottom: 25px solid #fcf7ef;
}
/*Produktlisting in Zeilen*/
.productlisting_row {
    border: 1px solid #dbdbdb;
        background-color: #ffffff;
        margin-bottom: 15px;
 transition: all 0.1s ease-in;
-webkit-transition: all 0.1s ease-in;
}
.productlisting_row .details {
line-height: 15px;
font-weight: bold;
padding: 8px;
padding-top: 15px;
text-align: center;
}
.productlisting_row .details .price {
font-size: 24px;
line-height: 30px;
color: #3D3831;
font-weight: bold;
}
.taxandshippinginfo {
font-size: 12px;
font-weight: normal;
letter-spacing: -0.5px;
}
.productlisting_row .beschreibung {
    padding: 10px;
}
.productlisting_row .beschreibung h2, h2.artikelbox {
font-size: 18px;

}
.productlisting_row .beschreibung a:hover, h2.artikelbox a:hover {

}

 .bild .invisible {
    visibility: none;
}bo
hr.rooftop {
margin: 0;
border: 0;
border-bottom: 1px solid #E0E0E0;
padding: 0;
}
/*LISTING IN BOXEN*/
h2.artikelbox {margin: 0px 0px 10px 0px;}
.box2 {
    background-color: #FFFFFF;
    border: 1px solid #dbdbdb;
    	width: 32%;
	float: left;
	margin-left: 0.9%;
        margin-bottom: 20px
}
.bild {
 background-color: #FFFFFF;
border: 1px solid #FFFFFF;
padding: 4px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
/*.box2:hover {
background-color: #F2FBFF;
border: 1px solid #F2FBFF;
 transition: all 0.1s ease-in;
-webkit-transition: all 0.1s ease-in;
}*/
.box2 p.price {
font-size: 24px;
line-height: 30px;
/* text-shadow: 1px 1px 1px #FFF; */
color: #3D3831;
font-weight: bold;
}
.box2 .details2 {
line-height: 15px;
font-weight: bold;
padding: 8px;
padding-top: 15px;
text-align: center;
}
.clear {
    margin-top:10px;
    clear:both;
}


.productoptions {
background: #ffffff;
padding: 8px;
}
.productOldPrice small, .price small, #productinfoprice > p.productprice > small {
display: none;
}

#box_specials .price, #box_whatsnew .price {
 	font-size: 24px;
	font-weight: bold;
}
#box_specials .productOldPrice, #box_whatsnew .productOldPrice  {
    font-size:60%;
}
.productOldPrice {
color: #BD2727;
font-size:60%;
}
@media (min-width: 767px) {
.scrollToTop{
	width:45px; 
	height:45px;
	padding:0px; 
	position:fixed;
	bottom:0px;
	right:0px;
	display:none;
	background: url('img/arrow-up.png') no-repeat 0px 0px;
       }
.scrollToTop:hover{
}

}
.adbanner {
overflow: hidden;
text-align:center;
}
.btn.checkout, .btn.incart {
background: #006533;
}
.btn.checkout:hover, .btn.incart:hover {
background: #006533;
}
.btn.checkout {padding:10px 15%;}
.btn.confirmorder {
    background: #BD2727;
padding: 10px;
width:50%;
    margin-bottom: 50px;

}
@media (max-width: 767px) {
.addtobasket {text-align:center;
width:100%;
}
.btn.checkout {padding: 10px 0;
width: 100%;}
.btn.incart {width: 80%;}
.btn.confirmorder {
width:100%;
    margin-top: -25px;
height: 70px;
}
/*.productlisting_row {
float: left;
width: 46%;
border: 1px solid #f1f1f1;
margin-left: 2%;
}*/
.box2 {
float: left !important;
width: 46% !important;
margin-left: 2% !important;
}
/*.productOldPrice {display:none;}*/
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  transition: all 0.1s ease-in;
-webkit-transition: all 0.1s ease-in;
border-bottom:0px solid #FF8D2C;
margin: 0px 0 0 0px;

}
.footrow .nav > li > a {
	display: inherit;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  transition: all 0.1s ease-in;
-webkit-transition: all 0.1s ease-in;
border-bottom:0px solid #FF8D2C;
margin: 0px 0 0 0px;
}
.navbar-inner {
	padding-left: 20px;
	padding-right: 20px;
}
}
.addtobasket input[type="number"]{
    padding: 7px;
width: 3em;
text-align: center;
margin-top: -10px;
}
#bs24bestseller .item{
  margin: 0px;
  text-align: center;
}
#bs24bestseller .item img{
  display: block;
}

/*ORDER DETAILS DESKTOP*/
.artikeldaten {  padding: 8px;}
@media (min-width: 767px) {
  
#order_details_desktop .tableheader {
    background: #006533;
    line-height: 40px;
    font-weight: bold;
    color: #FFF;
    height: 40px;
}
#order_details_desktop .tablecontent {
    background: #fff;
margin-left:0px;
}
#order_details_desktop .tableheader .image {
    float:left;
    width: 15%;
     margin-right: 1%;
}
#order_details_desktop .tablecontent .image  { 
    background:#ffffff;
      width: 15%;
  float: left;
  text-align: center;
  margin-right: 1%;
}
#order_details_desktop .tablecontent .cname, .tableheader .cname {
  width: 35%;
  float: left;
 text-align:left;
}
#order_details_desktop .tablecontent .unit-price, .tableheader .unit-price  {
    width:15%;
    float:left;
    text-align: right;
}
#order_details_desktop .tablecontent .quantity ,.tableheader .quantity{
    width:10%;
    float:left;
    text-align: center;
}
#order_details_desktop .tablecontent .subtotal,.tableheader .subtotal {
    width:15%;
    float:left;
    text-align: right;
}
#order_details_desktop .tablecontent .delete, .tableheader .delete {
    width:6%;
    float:left;
    text-align: right;
}
#order_details_desktop .tablecontent .bild {
    border:0px solid #ffffff;
        height: auto;
}
#order_details_desktop .tablecontent:nth-child(odd) {
    background:#f8f8f8;
}
#order_details_desktop .tablecontent:last-child {
}

#order_details_desktop .attribute {
min-height: 17px !important;
font-size: 90%;
}

}

@media (max-width: 767px) {
    #sign_in {
  text-align: center;
}
    .delete img {
  padding: 7px;
  background-color: #EFEFEB;

  margin: 5px 0px;
  border: 1px solid #C7C9BE;
}
/*ORDER DETAILS MOBILE*/
#order_details_desktop .tablecontent {
    background: #fff;
/*padding: 5px;*/
margin-left:0px;
clear:both;
}
#order_details_desktop .tablecontent .image {
 
  
    
    background:#ffffff;
      width: 35%;
  float: left;
  text-align: left;
    margin-right: 1%;
}
#order_details_desktop .tablecontent .cname {
  /*width: 35%;*/
  /*float: left;*/
  text-align: right;
}
#order_details_desktop .tablecontent .unit-price {
    /*width:15%;*/
    /*float:left;*/
    text-align: right;
}
#order_details_desktop .tablecontent .quantity {
    /*width:10%;*/
    /*float:left;*/
    text-align: right;
}
#order_details_desktop .tablecontent .subtotal {
    /*width:15%;*/
    /*float:left;*/
    text-align: right;
}
#order_details_desktop .tablecontent .delete {
    /*width:10%;*/
    /*float:left;*/
    text-align: right;
}
#order_details_desktop .tablecontent .bild {
    height:auto;
    border:0px solid #ffffff;
}
#order_details_desktop .tablecontent:nth-child(odd) {
    background:#f8f8f8;
}
#order_details_desktop .tablecontent:last-child {
     

    
}

#order_details_desktop .attribute {
min-height: 17px !important;
font-size: 90%;
}

}
/* ORDER DETAILS SHIPPING */
#shipping {
    margin-top:10px;
    padding-bottom:10px;
}
#checkoutbar {margin-top: 35px;
height: 46px;}
.checkout .label {
width: 100%;
padding-right: 0;
background: #006533;
padding: 10px 0px 5px 0px;
text-indent: 10px;
height: 20px;
}
.payment .label {
padding-right: 0;
background: #006533;
padding: 10px 10px 10px 10px;
text-indent: 10px;
height: 40px;
margin-bottom: 15px;
}
.cagb {
font-weight: bold;
padding: 7px 30px;
border: 1px solid #cc0000;
}
.orderdetails {
    background:#ffffff;
    border: 1px solid #BD2727;
}
 .orderdetails .small {
font-size: 11px;
line-height: 17px;
}
 .orderdetails .image img {
max-height:90px;
float:left;
margin:10px;
}
.copy_div {
    border-top:3px solid #3D3831;
    margin-top:10px;
}

/*SOCIAL MEDIA BUTTONS */
.shares {
    font-size: 16px;

}

.shares .fa-facebook {
    background: #3D3831;
    padding: 8px 17px;
line-height: 20px;
bottom: 4px;
position: relative;
}
.shares .fa-google-plus {
    background: #3D3831;
    padding: 8px 15px;
line-height: 20px;
bottom: 4px;
position: relative;
}
.shares .fa-twitter {
    background: #3D3831;
   padding: 8px 15px;
line-height: 20px;
bottom: 4px;
position: relative;
}
.shares .fa-pinterest {
    background: #3D3831;
  padding: 8px 16px;
line-height: 20px;
bottom: 4px;
position: relative;
}
.shares .fa-facebook:hover {
    background: #3B5998;
  cursor:pointer;
}
.shares .fa-google-plus:hover {
    background: #DD4B39;
  cursor:pointer;
}
.shares .fa-twitter:hover {
    background: #00ACEE;
 cursor:pointer;
}
.shares .fa-pinterest:hover {
    background: #D01D15;
  cursor:pointer;
} 

.socialbox {
    font-size: 16px;

}
/* Socialbox Left Column*/
.socialbox ul {list-style-type: none;list-style-position: inside;margin:0px;font-size:13px;}
.footer .boxcontent ul li {margin-bottom: 5px !important;}
.socialbox .fa-facebook {
background: #3B5998;
padding: 9px 10px;
margin-right: 10px;
}
.socialbox .fa-google-plus {
 background: #DF4B38;
padding: 8px;
margin-right: 10px;
}
.socialbox .fa-twitter {
background: #00ACEE;
padding: 8px;
margin-right: 10px;
}
.socialbox .fa-pinterest {
background: #D01D15;
padding: 8px;
margin-right: 10px;
}
.socialbox .fa-youtube {
background: #CC181E;
padding: 8px;
margin-right: 10px;
}
.socialbox .fa-xing {
background: #D4D600;
padding: 8px;
margin-right: 10px;
}
.leftcolumn {
margin-left: 0% !important;
}
.morepics img {
    max-width: 80px;
}
/*.socialbox .boxcontent {background:#3D3831;}*/
/*.socialbox .categoryheader {background:#3B5998;}*/
#box_newsletter {
background: #ededed;
padding: 30px 20px;
margin-bottom: 0;
font-size: 17px;
line-height: 20px;
}
#box_newsletter input[type="text"] {
padding: 8px;
margin-top: 3px;
}
#box_newsletter .text {background: #D0D0D0;}
#box_newsletter hr {margin-top:1em;border-color:#a5a5a5;}
#box_newsletter .span12 {text-align: center;margin:auto;}
#box_newsletter .btn {margin-bottom: 0px;}

.headnav-mobile {
letter-spacing: 5px;
}
ul.headnav {
margin-left: 5px !important;
}
.headnav .fa {
    padding-right:3px;
    position: relative;
    bottom:1px;
}
.headnav li {
    float: right;
list-style-type: none;
border-left: 1px solid #CACACA;
padding: 0px 15px;
}



/*START popup content (popup print_product_info, popup print_order.html) */
body.popupcontent {
  min-width:100%;
  background:#fff none;
}
/* END popup content */
div.hr_5 {
	height: 1px;
	line-height: 1px;
	margin: 5px 0px;
	padding: 0;
	display: block;
	border-bottom: solid 1px #dedede;
	background-color: rgba(0, 0, 0, 0);
}
.clearfix, .clear, .clearer {
  clear:both;   
}

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
/* START print content (popup print_product_info, popup print_order.html) */
body.popupprint {
  min-width:100%;
  background:#fff none;
  font-family: "Open Sans", Helvetica, Arial;
font-size: 13px;
color: #555;
}
.printwrap {
  width:700px;
  margin: 0px auto;
}
.printlogo {
  padding:10px 0px;
  text-align:center;
  border-bottom: 1px solid #ccc;
  margin-bottom:10px;
}

/* print order */
.printColumsLeft {
  float:left;
  width:48%;
}
.printColumsRight {
  float:right;
  width:48%;
}
/* print info */
.printColumsInfoLeft {
  float:left;
  width:500px;
  padding: 0px;
}
.printColumsInfoLeft ul{
  margin: 8px 0px 8px 15px;
}
.printColumsInfoLeft ol{
  margin: 8px 0px 8px 15px;
}
.printColumsInfoRight {
  float:right;
  width:164px;
  text-align:center;
}
.printColumsInfoRight img {
  max-width:160px;
  height:auto;
  margin: 10px auto 0px auto;
  border: 1px solid #ddd;
  padding:1px;
}

ul.printinfolist {
  margin-left:15px;
}
ul.printinfolist li.active {
  font-weight:bold;
}
.moimages {
  float:left;
  width:126px;
  height:126px;
  border: 1px solid #ddd;
  padding:2px;
  margin: 0px 10px 10px 0px;
  position:relative;
}
.moimages:nth-child(5n+1) {
  margin-right:0px;
}
.moimages img {
  position:absolute;
  margin: auto;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
  background-color: #FFFFFF;
  max-height:126px;
  max-width:126px;
}
/* admin print-order */
.printwrap_admin {
  padding-top:40px;
  width:700px;
  margin: 0px auto;
}
p.underline {
  margin:105px 0px 3px 15px;
  font-size:10px;
  text-decoration:underline;
}
.printlogo_admin {
  padding:0px 0px;
  text-align:right;
  margin:0px 0 20px 0;
}
.printlogo_admin img {
  max-width:336px;
}
.print_small {
  font-size:12px;
  line-height:18px;
}
.print_small_address {
  font-size:12px;
  line-height:18px;
  text-align:right;
}
.print_big {
  font-size:26px;
  font-weight:bold;
  text-transform:uppercase;
  padding:30px 0 0 0;
}
.printwrap_admin table.order_table {
  margin-top:10px;
  width: 100%;
  line-height:19px;
}
table.order_table tr.headerrow {
  font-size:12px;
  line-height:18px;
  font-weight:bold;
  background:transparent; 
}
table.order_table tr.headerrow td {
  padding:5px 5px;
  vertical-align:top;
}
table.order_table tr.mainrow td {
  border-top: 1px solid #ddd;
  padding:10px 5px;
  vertical-align:top;
} 
.toppad {
  padding-top:16px !important;
}
table.order_table tr.mainrow td img.image {
  max-width: 60px;
  max-height:60px;
  margin: 0px auto;
  text-align:center;
}
table.order_table tr.mainrow td img.cartimage {
  max-width:80px;
  max-height:80px;
  margin: 0px auto;
  text-align:center;
}
table.order_table tr.mainrow td .description {
  font-size:12px !important;
  line-height:16px !important;
  margin-bottom:5px;
}
table.order_table tr.mainrow td .description p {
  margin: 0px !important;
  padding: 2px 0px !important;
}
table.order_table tr.mainrow td .description ul{
  margin: 8px 0px 8px 15px;
}
table.order_table tr.mainrow td .description ol{
  margin: 8px 0px 8px 15px;
}
table.order_table tr.mainrow td .ol_tags_row {
  margin: 0 0 10px 0;
}
table.order_table tr.mainrow td .ol_tags_item {
  font-size:12px;
  line-height:18px;
  font-weight:normal;
  margin: 2px 0 0 0;
}
table.order_table tr.mainrow td .shipping {
  font-size:12px;
  line-height:16px;
  color:#555;
  padding: 8px 0 0 0;
}
table.order_table tr.mainrow td .attributes {
  font-size:12px !important;
  line-height:18px !important;
}
table.order_table ul.attributes_list {
  list-style-type:none;
  margin: 7px 0px 0px 0px;
}
table.order_table ul.attributes_list li {
  font-size:12px;
  line-height:20px;
}
.total_table_right {
  float:right;
}
table.total_table {
  font-size:13px;
  line-height:19px;
}
table.total_table tr td {
  padding:2px 5px;
  width:120px;
  white-space:nowrap;
}
.ord_subtotal {
  text-align:right;
  line-height:22px;
  padding-right:5px;
}
.ord_subtotal .shipping_container {
  margin: 4px 0px;
}
.ord_subtotal select {
  width:300px;
  margin-left:5px;
}
.ord_subtotal .shipping_hinweis {
  font-size:12px;
  line-height:16px;
  margin: 0px 0px 4px 0px;
}
.ord_table_center {
  text-align:center;
}
.ord_table_left {
  text-align:left;
}
.ord_table_right {
  text-align:right;
}
.ord_width40 {
  width:40px;
}
.ord_width60 {
  width:60px;
}
.ord_width90 {
  width:90px;
}
.ord_width110 {
  width:110px;
}
.ord_width120 {
  width:120px;
}
/* END print content (popup print_product_info, popup print_order.html) */
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
.filter_bar {
	border-bottom: 1px solid #3D3831;
	margin-bottom: 15px;
	padding: 5px 0;
        margin-top: 10px;
}
.description {background-color: #fff;}
.sort_bar {
  margin: 0px 0 0 0;
}
.sort_bar_item.right {
  float:right;
}
.sort_bar_item.right a {
	float: right;
	padding: 0px 5px;
	border: 2px solid #e0e0e0;
	display: block;
	background: #fff;
	margin-left: 5px;
}
a.view_box.active, a.view_list.active {
	color: #50b169 !important;
}
/*.tags_bar_row .span4, .sort_bar_row .span4 {margin: calc(2.127659574468085% / 3) !important;}*/
.tags_bar {
  margin: 5px 0 0 0;
}
.tags_bar_headline {
  /*font-size:10px;*/
  /*line-height:12px;*/
  font-weight:bold;
  padding: 0px 0px 0px 2px;
}
a.tags_bar_reset {
  float:right;
 	font-size: 11px;
	font-weight: normal;
}
.orange {color:#FF8D2C}
.green {color: #50b169}
.wishlist_submit_link {
	background: rgba(0, 0, 0, 0);
	border: none;
	padding: 0;
	margin: 0;
}
input#rd-cot_gv {
	margin-top: 0;
	margin-right: 4px;
}
.highlightbox2 {border-bottom: 0px solid #fff;background: #fff;padding: 10px;}
.highlightbox2 span {float: left;margin: 0px 5px 0px 0px;}
.highlightbox2 ul.address_block {list-style: none;}
.highlightbox2 label {margin: 2px 0px 2px 0px;}
.highlightbox2:first-of-type {margin-left: 0;}

.mm-listview, .mm-listview>li {
  float: initial;
	position: relative;
	box-shadow: initial;
	background: initial;
	z-index: initial;
	top: initial;
	left: initial;
	right: initial;
}
nav#my-menu, nav#mm-my-menu {
	background: #3D3831;
        border-bottom: none;
}
@media (max-width: 450px) {
  .pay_details {
    height: 190px !important;
  }
}
@media (max-width: 979px) {
   #my-menu {
      display: none !important;
   }
}
@media (min-width: 980px) {
   #mm-my-menu{
      display: none !important;      
   }
}
.mm-title {	color: #fff;
	font-weight: 900;
	font-size: 1.3em;}

.headerlogo {
  margin-top: -19px;
}

@media (max-width: 767px){
.headerlogo {
  margin-top: 10px;
  }
}

.pay_details {
  height: 110px;
}

.text-right button.pull-right {
    float: none;
}

#box_categories {
    border: 1px solid #dbdbdb;
}

#box_sellers {
    border: 1px solid #dbdbdb;
}

.mm-slideout {
    z-index: initial !important;
}

.zahlungsoptionen_box {
  border:0;
  text-align:left;
}
.sort_bar_row.cf {
  clear: both;
}
span.morecontent {
  display: none;
}
a.morelink {
    color: #fff;
    background: #006533;
    width: 100%;
    display: block;
    text-align: center;
    float: none;
    clear: both;
}
.float_left {
  float: left;
}
label.noimage img {
  display: none;
}
.payment label.radio .pull-right {
    position: relative;
}
.freeshippingbox {
    text-align: center;
    margin-top: 10px;
}
#freeshipping {
  margin:10px 0 20px 0;
}
.freeshipping {
  margin-top:20px;
  font-size:16px;
}
.wissenswertes {
    margin-left: 12px;
}
.footer ul {
  list-style-type:disc;
  margin-left: 12px;
}
.footer .nav {
  list-style-type:disc;
  margin-left: 12px;
}

.sicherheit_box {
text-align:center;
}

.sicherheit_box p {
  margin-bottom:20px;
}
.table-scrollable {
  width: 100%;
  overflow-y: auto;
  margin: 0 0 1em;
}

.table-scrollable::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}
.billiger {
    width: 179px;
    margin-left: -15px;
    margin-top: 5px;
    padding: 5px;
}
.zahlungsoptionen_box input {
  width:94%;
  height:30px;
}
.video {
  margin-right:20px;
  margin-bottom:20px;
}
.videolast {
  margin-right:0px;
  margin-bottom:20px;
}

.discount {
  font-weight:bold;
  color:#006533;
}
.bigger {
  font-size:16px;
}
/* custom checkbox */
.cus_check {
  font-size:13px;
  line-height:19px;
}
.cus_check.cus_check_small {
  font-size:12px;
  line-height:18px;
}
.cus_check input[type="checkbox"] {
  position: absolute !important;

}
.cus_check input[type="checkbox"] ~ label {
  padding-left: 26px;
  position: relative;
  cursor: pointer;
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 0px 0;
}

.cus_check.cus_check_small input[type="checkbox"] ~ label:before {
  top: 2px;
}
.cus_check input[type="checkbox"]:disabled ~ label {
  color: #ccc;
}
.cus_check input[type="checkbox"]:disabled ~ label,
.cus_check input[type="checkbox"]:disabled ~ label:before,
.cus_check input[type="checkbox"]:disabled ~ label:after {
  cursor: not-allowed;
}
.cus_check input[type="checkbox"]:disabled,
.cus_check input[type="checkbox"]:disabled ~ label:before,
.cus_check input[type="checkbox"]:disabled:checked ~ label:before {
  opacity:0.5;
}

.cus_check.cus_check_small input[type="checkbox"] ~ label:after {
  top: 2px;
}
.cus_check input[type="checkbox"]:checked ~ label:after {
  transform: scale(1) rotate(0deg);
}
.search_field {float: left!important;}